/* begin com_simplelists: toggle layout */
div.simplelists-item div.heading {
    width: 98% ;
    background-color: #dedede ;
    padding: 5px ;
}

div.simplelists-item div.body {
    margin: 0 ;
    padding: 20px ;
    height: 0 ;
}

div.simplelists-item div.body img {
    padding: 5px ;
    border: 0 ;
}
/* end com_simplelists */
